## Syncfusion Reporting Components for Angular

The Syncfusion Reporting UI components for Angular contains `Report Viewer` and `Report Designer` Angular components for enterprise web development. Empower your web application with feature-rich report preview, edit, and customization capabilities that allow you to explore data easily and make real-time decisions. Effortlessly print and export reports.

![Syncfusion Angular Reporting Tool](https://reports.syncfusion.com/demos/Images/report-platform.gif)

## Documentation

For complete documentation for getting started with Angular 2 Syncfusion Components, please visit 
[https://reports.syncfusion.com/documentation/angular/](https://reports.syncfusion.com/documentation/angular/)

## Demos

Find live demos for the Angular 2 Syncfusion Components [here.](https://reports.syncfusion.com/demos/angular/)

## Support

In case of any questions regarding the use of Syncfusion JavaScript Angular 2 components, please [contact us](http://www.syncfusion.com/support/#) by creating a support ticket.

## License Information

For licensing information about Syncfusion Reporting Angular components, Download the Syncfusion License Agreements from [here](https://www.syncfusion.com/content/downloads/syncfusion_license.pdf).